/* configuration des fieldset de l'accueil */
fieldset {
text-align : left;
border : 1px solid #666666;
width : 600px;
padding : 10px 10px;
}
/* police du titre des 'fieldset' */
.titlefieldset {
font-family : Verdana, sans-serif;
font-size : 14px;
font-weight : bold;
color : #000;
background-color : transparent;
}
/* police de la date des 'fieldset' */
.titlefieldset2 {
font-family : Verdana, sans-serif;
font-size : 9px;
color : #000;
background-color : transparent;
}
/* lien de page dans l'iframe type-1 */
.pagelink {
font-family : Verdana, sans-serif;
text-decoration : underline;
font-weight : bold;
color : #000;
background-color : transparent;
}
/* lien de page dans l'iframe quand 'mouse over' type-1 */
.pagelink:hover {
color : #666;
background-color : transparent;
text-decoration : none;
}
/* lien de page dans l'iframe type-2 */
.pagelink2 {
font-family : Verdana, sans-serif;
text-decoration : underline;
font-weight : bold;
color : #000;
background-color : transparent;
}
/* lien de page dans l'iframe quand 'mouse over' type-2 */
.pagelink2:hover {
text-decoration : none;
color : #666;
background-color : transparent;
}
/* configuration du texte dans le fieldset */
.textfieldset {
text-decoration : none;
font-size : 12px;
font-family : Verdana, sans-serif;
color : #000;
background-color : transparent;
text-align : left;
}
.sign {
color : #000;
background-color : transparent;
font-size : 11px
}
/* ??? j'sais pas du tout... */
* {
margin : 0;
padding : 0;
}
/* balise img dans la frame */
img {
border : none;
}
/* lien sous le flashplayer de iframe */
.flashplayer {
font-size : 10px;
font-family : Verdana, sans-serif;
text-decoration : underline;
color : #000;
background-color : transparent;
}
/* lien sous le flashplayer de iframe quand 'mouse over'*/
.flashplayer:hover {
text-decoration : underline;
color : #666;
background-color : transparent;
}
/* texte du 'release notes' */
.textrn {
font-size : 12px;
font-family : Verdana, sans-serif;
text-decoration : none;
color : #000;
background-color : transparent;
}
